import request from '@/router/axios';
//获取试验编号规则
export const getTrialNumberRule = (params) => {
    return request({
        url: '/api/blade-business/trialnumberrule/getTrialNumberRule',
        method: 'get',
        params
    })
}
export const save = (data) => {
    return request({
        url: '/api/blade-business/trialnumberrule/save',
        method: 'post',
        data
    });
}
export const submitList = (data) => {
    return request({
        url: '/api/blade-business/trialnumberrule/submitList',
        method: 'post',
        data
    });
}
export const update = (data) => {
    return request({
        url: '/api/blade-business/trialnumberrule/update',
        method: 'post',
        data
    });
}
export const remove = (data) => {
    return request({
        url: '/api/blade-business/trialnumberrule/remove',
        method: 'post',

        params:data
    });
}
export const sort = (data) => {
    return request({
        url: '/api/blade-business/trialnumberrule/sort',
        method: 'post',
        data
    });
}